Dette innstikket er ikkje testa med dei tre siste utgåvene av WordPress. Det kan henda det ikkje blir vedlikehalde lenger, og kan ha problem med nyare versjonar av WordPress.

No Disposable Email

Skildring

This plugin prevent people from registering with a disposable email addresses like the ones provided by mailinator. It protects your most important asset, your registered user base, by preventing contamination by fake accounts. This plugin working principle is similar to spam blacklists.

Skjermbilete

  • The error message you get when you try to use a disposable email to register
  • The setting page

Installasjon

  1. Unpack the *.zip file and extract the /no-disposable-email/ folder and the files.
  2. Using an FTP program, upload the full /no-disposable-email/ folder to your WordPress plugins directory (Example: /wp-content/plugins).
  3. Go to Plugins > Installed and activate the plugin.

Vanlege spm.

How can I support this plugin?

If you enjoy this plugin and would like to help with the development, please consider donating. Otherwise, spread the word, report bugs and give this plugin a good rating.

How do I report a bug?

If you find any bugs with the plugin or if you have any suggestions, please go to the No Disposable Email plugin homepage and leave a comment to let me know.

Omtalar

3. september 2016
Perfect and yes, still working in 4.4! Be great if it also works on theme (premiumpress.com) signup page as well I only want signups with emails that relate only to domain submission listing Send you a donation if I can get it to also apply to registration form. Save me lots of work!
7. februar 2017
Really disappointed because they do not work on my system may be incompatible with BuddyPress .. damage, damage
Les alle 5 omtalar

Bidragsytarar og utviklarar

“No Disposable Email” is open source software. The following people have contributed to this plugin.

Contributors

Endringslogg

2.5.1

  • Compatibility check with WordPress 3.8.1
  • Updated database

2.5

  • New filtering method (requires WordPress 2.9)
  • Compatibility check with WordPress 3.3.1

2.4.1

  • Added activity log
  • Further compatibility improvements with some versions of php

2.4

  • Improved compatibility with some versions of php

2.3.1

  • Compatibility check with WordPress 2.8.2

2.3

  • Compatibility check with WordPress 2.8.1

2.2

  • Blacklist update
  • Compatibility check with WordPress 2.8

2.1

  • Minor localization work

2.0

  • Added a setting page that allow easy customization of the error message and the blacklist
  • The plugin now use the SQL database

1.0.2

  • Blacklist update

1.0.1

  • Files are now UTF-8, no BOM

1.0

  • Initial release